<div class="search-holder bg-lightgreen noborder-style">
    <div class="padding15">
    <?php
    $cart = new Zend_Session_Namespace('Cart');
    $i = null;
    foreach ($this->groups as $value) {
        if (isset($i)) {
            if ($i == $value['group_id']) {

            } else {
                $i = $value['group_id'];
                echo "</div>";
                echo "<div class='search-list'>";
                echo "<h2>".$value['group_title']."</h2>";
            }
        } else {
            $i = $value['group_id'];
            echo "<div class='search-list'>";
            echo "<h2>".$value['group_title']."</h2>";
        }
        echo "<a href='/eshop/list/?category_id=".$value['category_id']."&subcategory_id=".$value['subcategory_id']."'>".$value['subcat_title']."</a><br/>";
    }
    echo (isset($i)) ? "</div>" : "";
    ?>
    </div>
</div>